<!DOCTYPE html>
<html lang="de">
	<head>
		<title>{{title}}</title>
		<meta charset="utf-8" /> 
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<!-- <meta HTTP-EQUIV="REFRESH" content="50; url=#"> -->
		<!-- <link rel="stylesheet" type="text/css" href="/css/style.css"> -->
		<link rel="stylesheet" type="text/css" href="/static/style.css">
	</head>

	<body>
		<aside><a href="/index.html"><img src="/resources/assets/banner-logo.png" alt="Logo der Fachgruppe" /></a></aside>
		<header>
			<nav>
				<a href="/Über-uns.html">Über uns</a>
				<a href="/Fachgruppentreffen.html">Fachgruppentreffen</a>
				<a href="/Cookie-Talks.html">Cookie Talks</a>
				<a href="/studentische-Informatiktage-(sIT).html">studentische Informatiktage (sIT)</a>
			</nav>
		</header>
		<!--<nav id="toc">
{{toc}}
		</nav>-->
		<main>
			<header>
				<h1>{{title}}</h1>
			</header>
{{content}}
			<footer>
				<span>
					Last edited by <strong>{{lasteditedauthorname}}</strong>, {{lastediteddaterelative}} ({{lastediteddate}}). <a href="{{editurl}}" target="_blank">[EDIT]</a>
				</span>
			</footer>
		</main>
		<!--<aside>
			aside ist hier glaube ich nicht gut 
		</aside>-->
		<footer>
			blablabla datenschutz,impressum etc...
		</footer>
	</body>
</html>
